{
	"307000411_0": "先覚の協力者・ウェル①",
	"307000411_1": "ギャラルホルンのアラートにより、新たな並行世界へと来た装者たち。",
	"307000411_2": "来て早々、二課と思われる者たちによりギアを奪われ、捕らえられてしまう。",
	"307000411_3": "この窮地を助けてくれたのは、なんとフィーネ。",
	"307000411_4": "さらに脱出の途中で、ウェル博士も登場し、装者たちを手助けしてくれる。",
	"307000411_5": "無事に二課から脱出できた装者たちは、",
	"307000411_6": "フィーネから今現在、二課は謎の部隊に乗っ取られていることを知らされる。",
	"307000411_7": "二課を『唯一の居場所』と言うフィーネは、",
	"307000411_8": "奪われた二課を取り戻すため、装者たちに協力することを要求する。",
	"307000411_9": "「フフ……まさかこんなことになるなんてね……」",
	"307000411_10": "「二課が占拠されたと思ったら、シンフォギアの実物を\\n　纏った装者が現れて、その歌でネフシュタンの起動も成功――」",
	"307000411_11": "（それから――この私が、自ら誰かに協力を求めるなんて……）",
	"307000411_12": "「『私と櫻井了子にとっての唯一の居場所』ね……。\\n　心にもない事を、よく言ったものだわ」",
	"307000411_13": "「……けれど、取り返すべき物があるのは本当。\\n　そのために、あの子たちにも協力してもらわなきゃね」",
	"307000411_14": "「そう……私は私をやめることは出来ないのだから……」",
	"307000411_15": "「さあッ！　さっさと片付けるのですッ！\\n　僕と人類の未来のため、死力を尽くしてくださいッ！」",
	"307000411_16": "「博士のためとか言われると、余計にやる気が無くなるよな……」",
	"307000411_17": "「ぼやくなって……気持ちは分かるけどよ」",
	"307000411_18": "「相手は多数ッ！　しかしこちらには天才である僕がいるッ！\\n　僕という才能が、こんなところで倒れるはずはありませんッ！」",
	"307000411_19": "「クク……あと少しですよッ！　もう少し進めば、あの二課の\\n　聖遺物保管庫ですッ！　ああ、早くこの目で見たい……ッ！」",
	"307000411_20": "「……俺たちのしてる事って、もしかして強盗じゃないか？」",
	"307000411_21": "「余計な事考えるなって。……全部博士の指示なんだし、\\n　言う通りにしてりゃいいんだよ」",
	"307000411_22": "「さあッ、さあッ<speed=0.5>！</speed>　もっと急ぐのですッ<speed=1>！</speed>\\n　クク……ハーッ、ハッハッハッ！」",
	"307000411_23": "「ここが……ッ！　すばらしいッ<speed=1>！</speed>\\n　これも……それも……ん？」",
	"307000411_24": "「……まさか、こんな場所に保管されていたとは、\\n　懐かしいものですね……」",
	"307000411_25": "「博士ッ！　まだですかッ！」",
	"307000411_26": "「敵の増援が来てますッ！　急いでくださいッ！」",
	"307000411_27": "「いいから、死ぬ気でその場を護るのですッ<speed=0.5>！</speed>\\n　……全く、情けない」",
	"307000411_28": "「ネフィリム……あの時、僕が研究していた聖遺物……」",
	"307000411_29": "「この完全聖遺物を起動させるには、大量のフォニックゲインが\\n　必要だった。それが無いために、研究を断念せざるを得なかった……」",
	"307000411_30": "「だというのにッ！　それを僕の力不足と決めつけ、\\n　僕から全てを取り上げた憎っくき米国政府……」",
	"307000411_31": "「その挙句に聖遺物の持つ無限の可能性を閉ざし、ただ兵器と\\n　して使えるようにしろ、などと愚にもつかない命令までッ！」",
	"307000411_32": "「聖遺物は可能性だッ！\\n　人類を英雄たる者へと昇華させるための――はッ！？」",
	"307000411_33": "「いい事を思いつきましたよッ！　僕の価値を証明すると共に、\\n　あの国に意趣返しまで出来るという、天才のひらめきがッ！」",
	"307000411_34": "「そう……今はあるッ！　聖遺物を起動させる事の出来る、\\n　フォニックゲインを持つ者たちがいるんだッ！」",
	"307000411_35": "「は、博士ッ！\\n　これ以上はもちませんッ！」",
	"307000411_36": "「お願いします、撤退をッ！」",
	"307000411_37": "「……お待たせしました。もうここに用はありませんッ！」",
	"307000411_38": "「博士、それは一体、何を抱えて……？」",
	"307000411_39": "「『英雄』ですよッ<speed=1>！</speed>\\n　天より落ち、全てを喰らいつくす、貪欲なる『英雄』ですッ！」",
	"307000411_40": "「え、英雄って……？」",
	"307000411_41": "「おいッ！　いいから急ぐぞッ！\\n　このままじゃ捕まっちまうッ！」",
	"307000411_42": "「あ、ああ……」"
}